const system = require("../../../system");
const ServiceBase = require("../../sve.base");
const settings = require("../../../../config/settings");
class ImginfoService extends ServiceBase {
  constructor() {
    super("common", ServiceBase.getDaoName(ImginfoService));
  }
  
  async create(pobj){
    // var code = await this.getBusUid("img");
    // pobj.code = code;
    return this.dao.create(pobj);
  }
}
module.exports = ImginfoService;